[Main]
Prog_Name=HoperHrm
Develop_Company_Name=东莞市惠邦科技软件有限公司
Develop_Company_SName=惠邦软件    
Develop_Company_EName=hopersoft
Product_Name=惠邦人力资源管理系统
develop_Web_Site=www.hopersoft.com
develop_Company_About_Logo=hoper.jpg
BackGround_Picture=Logon.bmp